.container8 {
    text-align: center;
    background-color: var(--hintergrund);
}

h1 {
    font-size: 60px;
    margin-bottom: 40px;
    padding-top: calc(40px + 4.4rem);
    color: black;
}

img {
    width: 450px;
    height: auto;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

@media screen and (max-width: 469px){
    h1 {
        font-size: 40px;
        margin-top: 4.4rem;
        margin-bottom: 40px;
        padding-top: 40px;
        color: black;
    }
    
    img {
        width: 290px;
        height: auto;
        border-radius: 50%;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        margin-bottom: 20px;
    }

    .container8 {
        padding-bottom: 20px;
    }
}